#preloader {
	background-color: #d1e9e1;
	bottom: 0;
	left: 0;
	position: fixed;
	right: 0;
	top: 0;
	z-index: 9999;
}
#status {
	background-image: url("../images/loader.gif");
	background-position: center center;
	background-repeat: no-repeat;
	height: 200px;
	left: 50%;
	margin: -100px 0 0 -100px;
	position: absolute;
	top: 50%;
	width: 200px;
}
* {
	margin: 0;
	padding: 0;
	outline: none;
	border: none;
	list-style-type: none;
}
body {
	/* background: url("../images/bg.jpg") no-repeat center top; */
	/*background-size: cover;*/
	font-family: 'Gotham-Book';
	
	background-color: #D1E9E1;
}

h2 {
	color: #0a4476;
	font-size: 24px;
	margin: 0;
	padding: 0;
}
h3 {
	color: #5a5a5a;
	font-size: 18px;
}

.logo {
	display: inline-block;
	/*margin: 9px 0 12px;*/
}
.logo a {
	display: block;
}
.address-sec {
    float: right;
    background: url(../images/store-locetor.png) no-repeat left center;
    padding-left: 50px;
    margin-top: 28px;
    margin-right: 20px;
}

.address-sec p {
	font-size: 16px;
	color: #0d4673;
	padding: 0;
	margin: 0;
	line-height: 1;
}
.navbar-nav > li > a {
    padding-bottom: 7px;
    padding-top: 7px;
    padding-left: 28px;
    padding-right: 28px;
    position: relative;
    margin-left: -1px;
}
.navbar-nav > li > a:after {
	background: none repeat scroll 0 0 #6b6b6b;
    bottom: 9px;
    content: "";
    position: absolute;
    right: 0;
    top: 10px;
    width: 1px;
}

.navbar-nav > li:last-child > a:after {
	content: none;
}
.navbar-nav > li:first-child > a {
	
}
.header-bottom {
    box-shadow: 0 0 3px 1px #afc4d1;
    	-webkit-box-shadow: 0 0 3px 1px #afc4d1;
    		-ms-box-shadow: 0 0 3px 1px #afc4d1;
    			-moz-box-shadow: 0 0 3px 1px #afc4d1;
    				-o-box-shadow: 0 0 3px 1px #afc4d1;
    margin-bottom: 15px;
}
.banner {
    border-bottom: 7px solid #f1e300;
}
.tagline {
	font-size: 14px;
	color: #000;
	background: rgba(241,227,0,0.13);
	border: 1px solid #f1e300;
	margin: 13px 0 20px 0;
	
}
.tagline > span {
    background: none repeat scroll 0 0 #f1e300;
    display: inline-block;
    margin-right: 20px;
    padding: 6px 25px 6px 12px;
    font-size: 16px;
    font-weight: 700;
}
.page-heading h2 {
	color: #000;
	font-size: 22px;
	text-transform: uppercase;
	padding: 0px 0px 7px;
    margin-bottom: 4px;
}
.page-heading h3 {
	border-bottom: 3px solid #f1e300;
    color: #000;
    display: inline-block;
    font-size: 18px;
    margin: 0;
    padding: 0 0 10px;
}
.owl-carousel {
	
}
.owl-carousel .item {
	font-family: 'Gotham-Light';
}
.owl-carousel .item h4 {
	font-size: 14px;
	color: #0d0d0d;
	margin-bottom: 5px;
}
.owl-carousel .item p {
	font-size: 13px;
	color: #000;
	line-height: 1.4;
	
}
.owl-carousel .item span {
	font-size: 14px;
	color: #0d4673;
}
    
.owl-controls {
    margin-top: -25px;
    text-align: center;
}
.owl-nav div {
    display: inline-block;
    margin: 6px;
    font-size: 0;
    margin-left: 0;
    margin-top: 30px;
}
.owl-nav .owl-prev {
	background: url("../images/prev.png") no-repeat center center;	
	height: 24px;
	width: 24px;
}
.owl-nav .owl-next {
	background: url("../images/next.png") no-repeat center center;	
	height: 24px;
	width: 24px;
}
.sidebar {
	background: #f0f6fa;
	padding: 5px 12px 10px;
	box-shadow: 0 0 3px 1px #afc4d1;
		-webkit-box-shadow: 0 0 3px 1px #afc4d1;
			-ms-box-shadow: 0 0 3px 1px #afc4d1;
				-moz-box-shadow: 0 0 3px 1px #afc4d1;
					-o-box-shadow: 0 0 3px 1px #afc4d1;
}



.listing-box.top-box {
	border-top: 2px solid #9e0b0f;
	padding: 15px 0 0 0;
}
.listing-box.top-box ul li {
background: url(../images/li-style.png) no-repeat left 9px;
    padding-left: 22px;
    font-size: 15px;
    color: #000;
    font-family: 'Gotham-Book';
    text-align: right;
    margin-bottom: 12px;
}
.listing-box.top-box ul li a {
	height: 30px;
	min-width: 100px;
	text-align: center;
	display: inline-block;
	background: #000;
	text-decoration: none;
	line-height: 30px;
	margin-top: -4px;
	border-radius: 4px;
	font-weight: 600;
}
.listing-area h3 {
	font-size: 15px;
	color: #000000;
	text-transform: uppercase;
margin: 19px 0px 5px;	
}
.listing-box.top-box span {
    float: left;
}
.red-color {
	background: #9e0b0f !important;
	color: #fff!important;
}
.ylw-color {
	background: #f1e300 !important;
	color: #000 !important;
}
.listing-box {
    border-top: 1px solid #0d4673;
    padding: 10px 0 0;
}



.sidebar p{

font-size: 14px;
}












.footer {
/* margin-top: 12px;
    padding-top: 5px; */
    background-color: #1e3454;
}
.footer h4 {
	    color: #d1e9e1;
    font-family: 'Gotham-Book';
}
.footer p {
    color: #d1e9e1;
    font-family: 'Gotham-Book';
    font-size: 13.9px;
    margin: 0;
}
.copy-right {
color: #fff;
    font-size: 17px;
    font-family: 'Gotham-Light';
    padding: 25px 0 15px;
    padding-left: 0%;
}


/*inner-pages*/
.left-side-bar {
	background: #d1e9e1;
	padding: 20px;
}
.right-side-bar {
	background: #f6f6f6;
	padding: 20px 40px;
}
.left-side-bar ul li {
	 background: url("../images/li-style.png") no-repeat scroll left center rgba(0, 0, 0, 0);
	 padding-left: 20px;
}
.left-side-bar ul li a {
	color: #3b3b3b;
	font-size: 14px;
	margin: 2px 0;
	padding: 0;
	display: inline-block;
}
.left-side-bar ul li.active a {
	font-weight: 700;
	color: #3b3b3b;
}
.right-side-bar p {
	color: #333333;
	font-size: 14px;
}
.right-side-bar ul li {
	background: url("../images/li-style.png") no-repeat scroll left center rgba(0, 0, 0, 0);
	padding: 6px 0;
	padding-left: 20px;
	color: #3b3b3b;
	font-size: 14px;
	
}
.right-side-bar h2 {
	margin-bottom: 30px;
}
.right-side-bar h3 {
	margin-bottom: 25px;
}
.right-side-bar p {
	margin-bottom: 5px;
}
.right-listing-box > p:last-child {
    margin-bottom: 40px;
}








/* sambit */


.button {
  display: inline-block;
  border-radius: 4px;
  background-color: #1e3454;
  border: none;
  color: #d1e9e1;
  text-align: center;
  font-size: 14px;
  padding: 10px;
  width: 45%;
  transition: all 0.5s;
  cursor: pointer;
  margin: 7px;
}

.button span {
  cursor: pointer;
  display: inline-block;
  position: relative;
  transition: 0.5s;
}

.button span:after {
  content: '\00bb';
  position: absolute;
  opacity: 0;
  top: -2px;
  right: -20px;
  transition: 0.5s;
}

.button:hover span {
  padding-right: 25px;
}

.button:hover span:after {
  opacity: 1;
  right: 0;
}


.panel-default > .panel-heading {
    color: #d1e9e1;
    background-color: #1e3454!important;
    border-color: #d1e9e1;
    background-image: linear-gradient(to bottom, #0e494f 0%, #0e494f 100%);
    height: 50px;
}


    .bolldform1 {
    float:left;
    width:30%; 
    margin-top: 4px;
    }   
    .bolldform2 {
    float:left;
    width:40%; 
    margin-top: 4px;
    }   
    .bolldform3 {
    float:left;
    width:15%; 
    margin-top: 4px;
    }   
    .bolldform4 {
    float:left;
    width:15%; 
    margin-top: 4px;
    }   

